[arch-commits] Commit in dia/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Mon Jan 18 04:17:34 EST 2010


    Date: Monday, January 18, 2010 @ 04:17:33
  Author: andrea
Revision: 63650

upgpkg: dia 0.97-3
    libpng rebuild

Modified:
  dia/trunk/PKGBUILD

----------+
 PKGBUILD |   17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-18 09:11:32 UTC (rev 63649)
+++ PKGBUILD	2010-01-18 09:17:33 UTC (rev 63650)
@@ -1,24 +1,29 @@
 # $Id$
-# Maintainer: Juergen Hoetzel <juergen at archlinux.org>
+# Maintainer:
+# Contributor: Juergen Hoetzel <juergen at archlinux.org>
 # Contributor: Gregor Ibic <gregor.ibic at intelicom.si>
 
 pkgname=dia
 pkgver=0.97
-pkgrel=2
+pkgrel=3
 pkgdesc="DIAgram editor"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 license=('GPL')
 url="http://live.gnome.org/Dia"
 install=dia.install
-depends=('libxslt>=1.1.24' 'desktop-file-utils' 'libart-lgpl>=2.3.20' 'gtk2>=2.16.1')
+depends=('libxslt' 'desktop-file-utils' 'libart-lgpl' 'gtk2')
 makedepends=('intltool' 'python')
 options=('!libtool')
-source=(ftp://ftp.gnome.org/pub/gnome/sources/${pkgname}/0.97/${pkgname}-${pkgver}.tar.bz2)
+source=(ftp://ftp.gnome.org/pub/gnome/sources/${pkgname}/${pkgver}/${pkgname}-${pkgver}.tar.bz2)
 md5sums=('3d11f9aaa5a4923f0a5533962c87bdfb')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
-  ./configure --prefix=/usr --enable-db2html --with-cairo --with-python --disable-gnome || return 1
+  ./configure --prefix=/usr \
+    --enable-db2html \
+    --with-cairo \
+    --with-python \
+    --disable-gnome || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list